
Partial Class XrManage_Admin_Main
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        'If Not Page.ClientScript.IsClientScriptIncludeRegistered("HttpRequestScript") Then Page.ClientScript.RegisterClientScriptInclude("HttpRequestScript", "/App_Themes/ManagerTheme/js/HttpRequest.js")
        'If Not Page.ClientScript.IsClientScriptIncludeRegistered("AdminMainScript") Then Page.ClientScript.RegisterClientScriptInclude("AdminMainScript", "/App_Themes/ManagerTheme/js/AdminMain.js")
        If Not IsPostBack Then
            lblPhy.Text = Request.PhysicalApplicationPath
            Dim PlugCount As Integer = DB_PlugModular.clsPlug.GetLinq.Count
            lblSiteCount.Text = PlugCount.ToString & "个"
            'ClientScript.RegisterStartupScript(Page.GetType(), "script", "inntContent();", True)
        End If
    End Sub
End Class
